Subject: Re: Clock Out
From: Luca Burnett <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Tue, 12 Jul 2016 17:27:01 -0400

Hello Ashish!
I just had it adjusted! Thank you for contacting me! Also I was not clocked in for Saturday July 9th. I worked from 1-8:45. Would you be able to adjust that for me? 
Thank you so much! 
Luca 

Sent from my iPhone

> On Jul 12, 2016, at 7:12 AM, Ashish Dabral <[email-masked]> wrote:
> 
> Hello Luca,
> 
> As I can see you forgot to clock out on 8th July, so please forward your hours you worked that day so I can adjust your time clock accordingly. 
> 
> 
> Regards
> Ashish Dabral